﻿body,
.activeFilters,
.data-table,
.search, tr,
.page-filters,
.page-filters-dropdown,
.dropdown-menu,
.btn {
    font-size: 1.0rem !important;
}

#ProductListButton {
    height: 34px;
}

.selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
    max-width: 710px !important;
}

@media (max-width:1199px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 580px !important;
    }
}
@media (max-width:992px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 450px !important;
    }
}
@media (max-width:767px) {
    .selectpicker[data-id="UnitProduct"], .selectpicker[data-id="Product"] {
        max-width: 590px !important;
    }
}



